include ../../Makefile.vars
-include .depend

SUBDIRS = 

SRCS = InputHandler.cpp  JoystickEvent.cpp  JoystickListener.cpp  KeyboardListener.cpp  Makefile  MouseEvent.cpp  MouseListener.cpp  WFXKeys.cpp \
	   #InputAbstractor.cpp DefaultInputAbstractor.cpp

objects: $(OBJS)

localclean:



